.version.recent_work_3 /* version checker */
{
	color: #00001A;
	background-color: #D538DA;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.75px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #864591;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -69px;
	margin-bottom: -45px;
	width: 0.01px;
}

#menuu37151
{
	z-index: 2;
	width: 960px;
}

#u37188
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
}

#u37189
{
	width: 133px;
	padding-bottom: 15px;
}

#u37189:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u37189:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u37191-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u37189:hover #u37191-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u37189:active #u37191-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u37152
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 137px;
}

#u37155
{
	width: 133px;
	padding-bottom: 15px;
}

#u37155:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u37189.MuseMenuActive,#u37155:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u37156-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u37189.MuseMenuActive #u37191-4,#u37155:hover #u37156-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u37155:active #u37156-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u37209
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 274px;
}

#u37210
{
	width: 133px;
	padding-bottom: 15px;
}

#u37155.MuseMenuActive,#u37210:hover
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u37210:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u37211-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u37155.MuseMenuActive #u37156-4,#u37210:hover #u37211-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u37210:active #u37211-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u37202
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 411px;
}

#u37205
{
	width: 133px;
	padding-bottom: 15px;
}

#u37205:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u37210.MuseMenuActive,#u37205:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u37206-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u37210.MuseMenuActive #u37211-4,#u37205:hover #u37206-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u37205:active #u37206-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u37159
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 548px;
}

#u37160
{
	width: 133px;
	padding-bottom: 15px;
}

#u37160:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u37205.MuseMenuActive,#u37160:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u37163-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u37205.MuseMenuActive #u37206-4,#u37160:hover #u37163-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u37160:active #u37163-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u37195
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 685px;
}

#u37198
{
	width: 133px;
	padding-bottom: 15px;
}

#u37198:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u37160.MuseMenuActive,#u37198:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u37198.MuseMenuActive
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u37199-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u37160.MuseMenuActive #u37163-4,#u37198:hover #u37199-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u37198:active #u37199-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u37198.MuseMenuActive #u37199-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u37181
{
	width: 138px;
	min-height: 37px;
	margin-right: -10000px;
	left: 822px;
}

#u37182
{
	width: 134px;
	padding-bottom: 15px;
}

#u37182:hover
{
	width: 136px;
	min-height: 2px;
	margin: 1px;
}

#u37182:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u37182.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u37184-4
{
	width: 130px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u37182:hover #u37184-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u37182:active #u37184-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u37182.MuseMenuActive #u37184-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u37039-33
{
	z-index: 128;
	width: 960px;
	min-height: 23px;
	padding-top: 9px;
	margin-top: 1px;
}

#slideshowu37040
{
	z-index: 49;
	width: 0.01px;
	height: 460px;
	margin-left: 21px;
	margin-top: 20px;
}

#u37075popup
{
	z-index: 50;
}

#u37075
{
	width: 697px;
	height: 462px;
	top: -1px;
	left: -1px;
}

#u50450
{
	z-index: 51;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u50450_img
{
	padding-left: 190px;
	padding-right: 189px;
}

#u50514
{
	z-index: 53;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u50514_img
{
	padding-left: 191px;
	padding-right: 190px;
	padding-bottom: 1px;
}

#u50609
{
	z-index: 55;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u50609_img
{
	padding-left: 3px;
	padding-right: 4px;
}

#u50272
{
	z-index: 57;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u50281
{
	z-index: 59;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u50299
{
	z-index: 61;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u50299_img
{
	padding-left: 196px;
	padding-right: 195px;
	padding-bottom: 1px;
}

#u50290
{
	z-index: 63;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u50308
{
	z-index: 65;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u50365
{
	z-index: 67;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u50594
{
	z-index: 69;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u50564
{
	z-index: 71;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u50564_img
{
	padding: 1px 184px;
}

#u50579
{
	z-index: 73;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u50579_img
{
	padding-left: 172px;
	padding-top: 1px;
	padding-right: 172px;
}

#u50392
{
	z-index: 75;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u50392_img
{
	padding-left: 14px;
	padding-right: 14px;
}

#u50401
{
	z-index: 77;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u50545
{
	z-index: 79;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u50272_img,#u50281_img,#u50290_img,#u50308_img,#u50365_img,#u50594_img,#u50401_img,#u50545_img
{
	padding-left: 1px;
}

#u50469
{
	z-index: 81;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u50469_img
{
	padding-left: 183px;
	padding-right: 183px;
}

#u37042popup
{
	z-index: 83;
}

#u37042
{
	width: 184px;
	padding-bottom: 51px;
	top: 18px;
	left: 735px;
}

#u50453
{
	z-index: 84;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 31px;
}

#u50517
{
	z-index: 86;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 94px;
}

#u50453.SSSlideLinkSelected,#u50517.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u50612
{
	z-index: 88;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 31px;
}

#u50275
{
	z-index: 90;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 94px;
}

#u50612.SSSlideLinkSelected,#u50275.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 52px -10000px 0px 0px;
}

#u50284
{
	z-index: 92;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 31px;
}

#u50302
{
	z-index: 94;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 94px;
}

#u50284.SSSlideLinkSelected,#u50302.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 99px -10000px 0px 0px;
}

#u50293
{
	z-index: 96;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 147px;
	left: 31px;
}

#u50311
{
	z-index: 98;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 147px;
	left: 94px;
}

#u50293.SSSlideLinkSelected,#u50311.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 147px -10000px 0px 0px;
}

#u50368
{
	z-index: 100;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 31px;
}

#u50597
{
	z-index: 102;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 94px;
}

#u50368.SSSlideLinkSelected,#u50597.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 195px -10000px 0px 0px;
}

#u50567
{
	z-index: 104;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 243px;
	left: 31px;
}

#u50582
{
	z-index: 106;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 243px;
	left: 94px;
}

#u50567.SSSlideLinkSelected,#u50582.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 243px -10000px 0px 0px;
}

#u50395
{
	z-index: 108;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 31px;
}

#u50395_img
{
	margin-left: -1px;
	margin-right: -1px;
}

#u50404
{
	z-index: 110;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 94px;
}

#u50395.SSSlideLinkSelected,#u50404.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u50548
{
	z-index: 112;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 338px;
	left: 31px;
}

#u50612_clip,#u50275_clip,#u50284_clip,#u50293_clip,#u50311_clip,#u50368_clip,#u50597_clip,#u50395_clip,#u50404_clip,#u50548_clip
{
	width: 59px;
	height: 42px;
}

#u50612_img,#u50275_img,#u50284_img,#u50293_img,#u50311_img,#u50368_img,#u50597_img,#u50404_img,#u50548_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u50472
{
	z-index: 114;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 338px;
	left: 94px;
}

#u50548.SSSlideLinkSelected,#u50472.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 338px -10000px 0px 0px;
}

#u37129-4popup
{
	z-index: 116;
}

#u37129-4
{
	width: 7px;
	min-height: 13px;
	padding: 6px;
	top: 422px;
	left: 777px;
}

#u37126-4popup
{
	z-index: 120;
}

#u37126-4
{
	width: 6px;
	min-height: 13px;
	padding: 6px;
	top: 422px;
	left: 860px;
}

#u37149-4popup
{
	z-index: 124;
}

#u37149-4
{
	width: 33px;
	min-height: 12px;
	padding: 6px;
	top: 422px;
	left: 805px;
}

#u37150-4
{
	z-index: 45;
	width: 695px;
	min-height: 37px;
	margin-left: 20px;
	margin-top: 28px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 75px;
	padding-bottom: 26px;
}

